﻿
body { background:#f5f5f5; }

/* ------------------------------------------- */
/* Struttura                                   */
#wrap {  }

#content {}
	#content_main {  }
	#content_sub {  }
#footer {  }

/* ------------------------------------------- */
/* Header                                      */
#header { background:#fff url('/templates/campingBrione2010/images/greenBar.jpg') repeat-x left 112px; }
    #header h1 span { color:#373737; }

#branding {  }

#nav {  }
    #nav ul {  }
    #nav ul li a { color:#50cb52; }
    #nav ul li:hover a { color:#fff;background:url('/templates/campingBrione2010/images/backGroundMenu.jpg') repeat-x left top; }
    #nav ul li a.active { color:#fff;background:url('/templates/campingBrione2010/images/backGroundMenu.jpg') repeat-x left top; }
    #nav ul li ul { color:#0d8239;background:#57d141 url('/templates/campingBrione2010/images/backGroundSubMenu.jpg') repeat-x left top; }
    #nav ul li ul li { background:#57d141 url('/templates/campingBrione2010/images/backGroundMenuVoice.jpg') repeat-x left top; }
    #nav ul li ul li:first-child { background:none; }
    #nav ul li ul li a { color:#0d8239; }
    #nav ul li:hover ul li a { background:none;color:#0d8239; }
    #nav ul li ul li:hover a { color:#fff; }
    
#lang {  }
    #lang #langbar li a.ita { background:url('/templates/campingBrione2010/images/details/it.jpg') no-repeat left bottom; }
    #lang #langbar li a.eng { background:url('/templates/campingBrione2010/images/details/en.jpg') no-repeat left bottom; }
    #lang #langbar li a.deu { background:url('/templates/campingBrione2010/images/details/de.jpg') no-repeat left bottom; /*border-left:1px solid #6f6d63;*/ }
    #lang #langbar li a.nld { background:url('/templates/campingBrione2010/images/details/nl.jpg') no-repeat left bottom; }
    
#ecocamping { background:url('/templates/campingBrione2010/images/details/logoEcoCamping.png') no-repeat left top; }
    #ecocamping:hover { background:url('/templates/campingBrione2010/images/details/logoEcoCamping_hover.png') no-repeat left top; }
    #ecocamping .tel { color:#636363; }
    #ecocamping .request { color:#fff; }
    
    #linkPdfEcoLabel { color:#83b7e1;background:url('/templates/campingBrione2010/images/details/ecolabelBig.jpg') no-repeat left top; }
        
/* ------------------------------------------- */
/* Content main                                */

#content_main { color:#777777; }
    #content_main a { color:#83b7e1; }
    #content_main a:hover { color:#4194ce; }
    #content_main h2#titoloContenuti { color:#4194ce;  }
    #content_main p.highlight { color:#4194ce;  }
    #content_main h3 { color:#83b7e1; }
    .bungalow hr { background:#666;color:#666; }
    #content_main ul li { color:#2f3239;background:url('/templates/campingBrione2010/images/details/listPointerBlue.jpg') no-repeat left 2px; }
    #content_main form ul li { color:#2f3239;background:none; }
    #content_main ul#photogallery { background:url('/templates/campingBrione2010/images/details/backGallery.jpg') repeat left 2px; }
        #content_main ul#photogallery li { background:url('/templates/campingBrione2010/images/details/backPhotogallery.jpg') no-repeat left top; }
    #content_main ul#offercategories {  }
        #content_main ul#offercategories li { background:none; }
        #content_main ul#offercategories li.red h3 { color:#a5364e;border-bottom:3px solid #b13c55; }
        #content_main ul#offercategories li.lightgreen h3 { color:#8fa030;border-bottom:3px solid #9fb13a; }
        #content_main ul#offercategories li.green h3 { color:#3e9429;border-bottom:3px solid #53b03c; }
        #content_main ul#offercategories li.blue h3 { color:#306465;border-bottom:3px solid #69aaab; }
        #content_main ul#offercategories li p { color:#74767b; }
        #content_main ul#offercategories li a { color:#e5e7e5;background:#7f877d; }
    
#sidebar { }
    #sidebar h2 { color:#185f9e; }
    #sidebar a.prev { background:url('/templates/campingBrione2010/images/details/prevRowBlue.jpg') no-repeat left top; }
    #sidebar a.next { background:url('/templates/campingBrione2010/images/details/nextRowBlue.jpg') no-repeat left top; }
    #sidebar div#slideimagescont { background:url('/templates/campingBrione2010/images/details/backSliderOut.jpg') no-repeat left top; }
    #sidebar ul#offersslider {  }
        #sidebar ul#offersslider li { background:#F5F5F5; }
        #sidebar ul#offersslider li h3 { color:#4f4f4f; }
        #sidebar ul#offersslider li p { color:#737373; }
        #sidebar ul#offersslider li a { color:#e5e7e5;background:#7f877d; }
    
    #people { background:url('/templates/campingBrione2010/images/details/people.jpg') no-repeat left top; }
    #welcomeEnjoy { /*background:url('/templates/campingBrione2010/images/details/WelcomeEnjoy.jpg') no-repeat left top;*/ }
    
/* ------------------------------------------- */
/* Offerte                                     */
#offercategories_title { color:#185f9e; }
#content .OfferArchiveBox {  }
    #content .OfferArchiveBox h3.title {color:#349935; background:url('/templates/campingBrione2010/images/details/offerTitle.jpg') no-repeat left 9px; }
    #content .OfferArchiveBox .date { color:#2f3239;background:url('/templates/campingBrione2010/images/details/listPointer.jpg') no-repeat left 3px; }
    #content .OfferArchiveBox .description { color:#777777; }
    #content .OfferArchiveBox .read a { background:#7f877d;color:#e5e7e5; }
    
    #content_main a.booking-button { background-color: #7f877d; color: #e5e7e5; }

/* ------------------------------------------- */
/* Video button                                */
    .video a.title { border-bottom: 1px solid #d5d5d5; border-top: 1px solid #d5d5d5; }

/* ------------------------------------------- */
/* Dettaglio Offerte                           */
.OfferSingleBox {}
    #content .OfferSingleBox h2.title {color:#349935; background:url('/templates/campingBrione2010/images/details/offerTitle.jpg') no-repeat left 9px; }
    #content .OfferSingleBox .date { color:#2f3239;background:url('/templates/campingBrione2010/images/details/listPointer.jpg') no-repeat left 3px; }

/* ------------------------------------------- */
/* Footer                                      */
#footer { background:#fff url('/templates/campingBrione2010/images/greenBar.jpg') repeat-x left top; }

#site_info { color:#656358; }
    #site_info a { color:#656358; }
    #site_info em { background:url('/templates/campingBrione2010/images/details/moreFooter.jpg') no-repeat left 4px; }

    #site_info #box1 { background:url('/templates/campingBrione2010/images/details/footerListDetail.jpg') repeat-y right top; }
        #site_info #box1 h3 { color:#f4fbf5;background:url('/templates/campingBrione2010/images/details/backBox1Footer.jpg') repeat-x left top; }
    #site_info #box2 { background:url('/templates/campingBrione2010/images/details/footerListDetail.jpg') repeat-y right top; }
        #site_info #box2 input { border:none; }
        #site_info #box2 input[type="text"] { background:#333333;color:#fff; }
        #site_info #box2 input[type="submit"] { background:url('/templates/campingBrione2010/images/details/btnSendNewsletter.jpg') no-repeat left top; }
        #site_info #box2 ul li.youtube a { background:url('/templates/campingBrione2010/images/details/iconaYoutube.jpg') no-repeat left top; }
        #site_info #box2 ul li.Flickr a { background:url('/templates/campingBrione2010/images/details/iconaFlickr.jpg') no-repeat left top; }
        #site_info #box2 ul li.twitter a { background:url('/templates/campingBrione2010/images/details/iconaTweeter.jpg') no-repeat left top; }
        #site_info #box2 ul li.facebook a { background:url('/templates/campingBrione2010/images/details/iconaFacebook.png') no-repeat left top; }
    #site_info #box3 { background:url('/templates/campingBrione2010/images/details/footerListDetail.jpg') repeat-y right top; }
        #site_info #box3 ul li.mimosa { background:url('/templates/campingBrione2010/images/details/logoMimosa_new.jpg') no-repeat left top; }
        #site_info #box3 ul li.tnoutdoor { background:url('/templates/campingBrione2010/images/details/logoTnOutDoor.jpg') no-repeat left top; }
    #site_info #box4 { }
        #site_info #box4 ul li.globe01 { background:url('/templates/campingBrione2010/images/Globe_9001.jpg') no-repeat left top;
            background-size:56px, 82px;}
        #site_info #box4 ul li.globe02 { background:url('/templates/campingBrione2010/images/Globe_14001.jpg') no-repeat left top;
            background-size:56px, 82px;}
        #site_info #box4 ul li.eco { background:url('/templates/campingBrione2010/images/footer/ecoFooter.jpg') no-repeat left top; }

    
/* ------------------------------------------- */
/* Form contatti                               */     

#blockNome {}
	    #blockNome label { background:url('/templates/campingBrione2010/images/form/formNome.jpg') no-repeat 0 1px; }
    
	#blockCognome {}
	    #blockCognome label { background:url('/templates/campingBrione2010/images/form/formCognome.jpg') no-repeat 0 1px; }

	#blockEmail {}
	    #blockEmail label { background:url('/templates/campingBrione2010/images/form/formEmail.jpg') no-repeat 0 2px; }

	#blockTelefono {}
	    #blockTelefono label { background:url('/templates/campingBrione2010/images/form/formTelefono.jpg') no-repeat 0 2px; }
	        
	#blockRichiesta {}
	    #blockRichiesta label { background:url('/templates/campingBrione2010/images/form/formRichiesta.jpg') no-repeat 0 0; }
	
	#blockPrivacy {}
	    #blockPrivacy label { background:url('/templates/campingBrione2010/images/form/formPrivacy.jpg') no-repeat 0 2px; }
        #public_form #blockPrivacy span input { background:none; } 

#public_form ul li label { color:#349935; }
        #public_form ul li input { background:#e5e5da;border:none; }
        #public_form ul li textarea { background:#e5e5da;border:none; }
         
#public_form_guestbook #blockSubmit {  }
	    #blockSubmit input { color:#fff;background:#4091cb;border:none; }
	
	#public_form_guestbook #blockCancel {  }
	   #blockCancel  input { color:#fff;background:#a6c04a;border:none; }
        

.newsBtn {
    color:#349935;   
}

body.privacy #content_main form ul li {
line-height: 1.23em;
color: #777777;
font-size: 100%;
letter-spacing: 0.1em;
}
body.privacy #content_main ul li:before { content: '●'; }
body.privacy #content_main a strong { color:#777; }
body.privacy #content_main .item_privacy { width:6%;padding:0 4.1%;float:left;margin-bottom:60px; }
body.privacy #content_main .item_privacy img { width:100%;opacity:0.5; }
body.privacy #titoloContenuti { display:none; }
body.privacy .item_privacy > p { position: relative;left: -50%;width: 210%;text-align: center; }
body.privacy #content_main .item_privacy p a { color:#777; }